@charset "utf-8";
.fg_header.fg_design {
	display: none;
}


.theme-default .nivo-directionNav a {
    width: 38px !important;
    height: 38px !important;
}

.theme-default a.nivo-nextNav {
    background-position: -38px 0 !important;
}

html {
	-ms-interpolation-mode: bicubic;
	font-family: 'Ubuntu', sans-serif;

}
body {
	margin: 0 auto;
	width: 100%;
font-size: 14px;
    background: url(/images/bg-black.jpg);
	border-top: 5px solid #408FC5;
  }
  
.telefono {
font-size: 1.55rem !important;
 margin-top: 12px;
  float: left; width: 45%;
  padding-right: 20px;
	}  


.telefono img {max-width: 15px; height: auto; padding-right: 5px;}

  
#topbtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
  font-size: 1.125em;
}

#topbtn:hover {
  background-color: #555;
}

.wrapper   {width: 100%; margin: 0 auto; font-size: .9em; padding: 0 8px;}

header {display: inline-block; width: 100%; z-index:5;  }

h1, h2, h3, h4, h5 {font-family: 'Oswald', sans-serif; }


h1 {text-align: center; padding: 80px 10px; max-width: 60%; margin: 0 auto; margin-bottom: 30px; font-size: 185%;
}

h1:after {height: 2px; width: 130px; display: block; content: ""; background: none repeat scroll 0 0 #BED630; margin: 0 auto}
.headtop {display: inline-block; width: 100%; }

#logo1 {width: 100%; text-align: center; padding: 12px 5px 10px 5px;}
#logo1 img {max-width: 205px; }

.telefono {
	text-align: center;
	font-family: 'Ropa Sans', sans-serif;
	padding: 7px 0 12px 0;
	}
	
.telefono a{ font-size: 1.35em;
}

#logo2 {float: right; width: 44%; text-align: right;}
.menuu {background: #BED630; display: inline-block; width: 100%; margin-top: -5px;border-top: 1px solid #fff;

}

h1 {color: #BED630}

.maincont {z-index:0; font-family: 'Ubuntu', sans-serif; color: #fff;}

.sect2 {background: url(/images/bg-white.jpg) top repeat-x fixed;}
.sect2 {color: #333; font-family: 'Ubuntu', sans-serif; }
.sect2 img, .sect3 img {border: 7px solid #fff; -webkit-box-shadow: 4px 7px 19px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 7px 19px -5px rgba(0,0,0,0.75);
box-shadow: 4px 7px 19px -5px rgba(0,0,0,0.75);}


img#nada {
    border: 0; 
	-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.sect3 {background: #FF7F00;}
.sect3 {color: #fff; text-shadow: 3px 3px 3px rgba(0, 0, 0, 1); font-weight: bolder; font-family: 'Ubuntu', sans-serif;}

.sect4 {margin-top: -10px; background: url(/images/bg-blue.jpg); color: #fff;}
.sect4 {font-family: 'Ubuntu', sans-serif;}

.sect5 {background: url(/images/bg-black2.jpg) top center repeat-x; font-family: 'Ubuntu', sans-serif; color: #fff}


.sect3 h1, .sect4 h1, .prod3 h1 {}
.sect3 h1:after, .sect4 h1:after, .sect5 h1:after, .prod3 h1:after {background: none repeat scroll 0 0 #DCC5A7;}

.location {background: url(/images/bg-location.jpg) top center; padding-bottom: 40px; font-family: 'Ubuntu', sans-serif;}
.location h1, .location p, .location h2 {color: #fff}
.location h1:after {background: none repeat scroll 0 0 #fff;}

.contacto {background: url(/images/bg-contact.jpg) top center; color: #fff; font-family: 'Ubuntu', sans-serif; padding: 0 0 25px 0;}
.contacto h1 {color: #fff; }
.contacto h1:after {background: none repeat scroll 0 0 #fff;}

.sect4 .btcolumn-content, .sect5 .btcolumn-content, .prod3 .btcolumn-content {
    background: url(/images/bg2.png);
border: 3px solid #B7814F;
    margin: 15px;
}

.location .row{
    background: url(/images/bg1.png);
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 95%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

.modal-content p {
	color:#000
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #053E78;
    color: white;
}

.modal-body {padding: 2px 16px; color:#000}



.footer  { width: 100%; padding: 35px 0; color: #fff; text-align: center; line-height: 205%; font-family: 'Ubuntu', sans-serif; display: inline-block;
background: -moz-linear-gradient(top, #636363 0%, #333333 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #636363), color-stop(100%, #333333));
background: -webkit-linear-gradient(top, #636363 0%, #333333 100%);
background: -o-linear-gradient(top, #636363 0%, #333333 100%);
background: -ms-linear-gradient(top, #636363 0%, #333333 100%);
background: linear-gradient(to bottom, #636363 0%, #333333 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#333333', GradientType=0 );
} 
#fleft {width: 100%; font-size: .8em;}
#fcent {width: 100%;}
#fright  {width: 100%; font-size: .8em;}



/* ESTILOS NORMALES (para móviles en vertical) ========================================================================= */


.tinynav {
	display: block;
	width: 60%;
	max-width: 240px;
}
#nav {
	display: none
}
.js .tinynav {
	display: block;
}
#tinynav1 {
	margin: 8px auto 8px auto;
	border: 1px solid #fff;
}
.tinynav1 {
	padding: 4px 15px 4px 5px;
	z-index: 9999;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 0;
	background: #408FC5;
	color: #fff;
	font-size: 110%;
}
.tinynav option {
	padding: 5px 3px;
	color: #000;
	background: #408FC5;
}
select option:hover {
	padding: 5px 7px;
	box-shadow: 0 0 0 40px #A4BA25 inset;

}


/* RESPONSIVE ========================================================================= */
 
/* Móviles en horizontal o tablets en vertical ------------------------------------------------------------------------- */
@media (min-width: 768px) {

.wrapper   {width: 95%; font-size: 14px; padding: 0;}

}

 
/* Tablets en horizonal y escritorios normales ------------------------------------------------------------------------- */
@media (min-width: 1024px) {

.wrapper   {width: 95%; font-size: 16px; padding: 0}

    #logo1 {width: 18%; float: left }
    #menunav {width: 78%; float: right; text-align: right}
	.telefono {
	float: right;
padding: 15px 0; padding-right: 20px;
  width: auto;
font-family: 'Ropa Sans', sans-serif;
font-size: 1.55rem;
	}
	
	.telefono a {font-size: 1.55em; font-family: 'Ropa Sans', sans-serif; color: #FF7F00}

#fleft {width: 55%; float: left;}
  #fcent {width: 20%; float: left}
#fright  {width: 20%; float: right}

 #tinynav1 {
display: none
}
.rm-nav {
 letter-spacing: 1px;
}
 #nav {
 display: inline-block;
 padding: 1px;
 height: 60px;
font-family: 'Ropa Sans', sans-serif;
padding-top: 0;
font-weight: normal;
 z-index:9999;
  margin: 3px 0 0 0;

}
#nav ul {
 list-style: none;
 list-style-type: none;
 text-align: center;
 padding: 0;
 margin: 0;
}

ul#nav {padding-right:25px;
}

#nav li {
 font-size: 1.01em;
 line-height: 52px;
 height: auto;
 float: left;
 list-style: none;
 list-style-type: none;
 text-transform: uppercase;
padding: 0 .1em 0 .1em;
}
#nav a {
text-decoration: none;
    color: #FF7F00;
    display: block;
    transition: .1s;
    padding: 0.8em 0.6em 0.8em 0.6em;
    font-weight: normal;
    font-family: 'Oswald', sans-serif;
    border-left: 1px solid #3F3F3F;
    font-size: .8em;

}
 #nav a:hover {
 background: #408FC5;
 color: #000;
}
#nav a.active {
 background-color: #fff;
 color: #444;
 cursor: default;
}
#nav .menu li.menu-current a {
border-top: 4px solid #FCB207;
 color: #FCB207;
  margin-top: -5px;
}
 #nav .menu li.menu-current a:hover {
 color: #FCB207
}

#nav ul li:first-child {background: url(/images/home1.png) no-repeat center; font-size: .03em; width: 80px;}
#nav ul li:first-child:hover {background: url(/images/home1b.png) no-repeat center; }


/* 2nd Child menu */
#nav .menu li ul {
 position: absolute;
 width: 75%;
 margin: 0 auto;
  margin-top: -6px;
 left: 0;
right: 0;
 display: none;
 z-index:9999;
 padding: .1em .2em .3em .1em;
 border-bottom: 3px solid #2b2b2b;
 -webkit-box-shadow: 2px 2px 13px 3px rgba(0,0,0,0.75);

-moz-box-shadow: 2px 2px 13px 3px rgba(0,0,0,0.75);
box-shadow: 2px 13px 13px 6px rgba(0,0,0,0.35);
background: #eefcd5;
background: -moz-linear-gradient(top, #eefcd5 0%, #d0f3b6 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #eefcd5), color-stop(100%, #d0f3b6));
background: -webkit-linear-gradient(top, #eefcd5 0%, #d0f3b6 100%);
background: -o-linear-gradient(top, #eefcd5 0%, #d0f3b6 100%);
background: -ms-linear-gradient(top, #eefcd5 0%, #d0f3b6 100%);
background: linear-gradient(to bottom, #eefcd5 0%, #d0f3b6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eefcd5', endColorstr='#d0f3b6', GradientType=0 );
 border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border: 1px solid #abcec7;
}
#nav .menu li ul li {
 width: 15.2em;
 height: 4.3em;
 text-align: left;
 font-weight: normal;
 font-size: .78em;
 margin: .3em .2em .3em .3em;
border-right: 0;
 text-transform: none;
}
#nav .menu li ul a {
 width: 100%;
 padding: .5em .2em .2em .6em;
 color: #2b2b2b;
 line-height: 110%;
 border: 0;
}


/* 2nd Child link hover */
#nav .menu li ul li:hover {
 background: #B9F08E;
   border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
  border-top: 3px solid #AAED74;
}

#nav .menu li ul li:hover a{
  margin-top: 2px;
}

#nav .menu li ul li.menu-current {
 background: #AAED74;
 border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;


}
 #nav .menu li ul li.menu-current a {
margin-top: 2px;
color: #2b2b2b;
background: none;
border: 0;
}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {
 display: block;
}
#nav .menu li ul ul {
 display: none;
}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {
 display: none;
}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {
 display: block;
}

.modal-content {
    width: 80%;
}
}
 
/* Escritorios muy anchos    ------------------------------------------------------------------------- */
@media (min-width: 1200px) {

.wrapper {max-width: 83%; font-size: 20px; padding: 0;
    }
.modal-content {
    width: 70%;
}

}

